View Issue Details

IDProjectCategoryView StatusLast Update
0001214Склад[All Projects] Generalpublic2019-04-06 22:32
ReporterruslanAssigned Tobarry 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0001214: +Склад-Заказы-Список заказов(грид) - Новая колонка -Дата создания заказа
DescriptionСейчас видно только в форме документа - не очень удобно для людей не имеющих прав на редактирование.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-10 17:37 ruslan New Issue
2018-06-11 14:22 barry Assigned To => barry
2018-06-11 14:22 barry Status new => resolved
2018-06-11 14:22 barry Resolution open => fixed
2019-04-06 22:32 ruslan Status resolved => closed